uuid: 4ea1eb1e-8524-49c6-a714-eca910461832
langcode: en
status: false
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
  theme:
    - shf
id: mainnavigation
theme: shf
region: navigation
weight: -5
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'main:'
  suggestion: main
visibility: {  }
